<?xml version="1.0"?>

<web-app xmlns="http://java.sun.com/xml/ns/j2ee"
	 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	 xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd"
	 version="2.4">

  <servlet>
    <servlet-name>daruma.server.DarumaServlet</servlet-name>
    <servlet-class>daruma.server.DarumaServlet</servlet-class>
  </servlet>

  <servlet-mapping>
    <servlet-name>daruma.server.DarumaServlet</servlet-name>
    <url-pattern>/*</url-pattern>
  </servlet-mapping>

  <session-config>
    <session-timeout>
      30
    </session-timeout>
  </session-config>

<!--
  <welcome-file-list>
    index.jsp
  </welcome-file-list>
-->

</web-app>
